name = "Smooth Diorite"
filename = "07_SmoothDiorite.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/7d30Doip/versions/EfUr09IQ/smooth_diorite-1.0.1-mc1.20.1.zip"
hash-format = "sha512"
hash = "b1cb6b838f9101ec9aec21c5f5ca3e7db45a1424e2401922b1b991c36d732b58b43579daa9f799e3327655e01eda1947f3a338f7f6b0b1eaca78a649b83bc5b6"

[update]
[update.modrinth]
mod-id = "7d30Doip"
version = "EfUr09IQ"
